# OnError Triggered when an ERROR message is received from the server
Parameters
    $0 = message source
    $1 = error reason
Window
Console
Description
Triggered when an ERROR message is received from the server. $0 is the message (server) source but be aware that it often happens to be empty. Calling 'halt' in this event will stop the default output.

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011